player-connection-mode=Listen
player-connection-guid=1821841123
player-connection-debug=0
player-connection-project-name=OneSwithRace
player-connection-ip=10.183.221.54
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
